Twitter no soportará versiones antiguas de Internet Explorer

El 13 de mayo es una fecha escogida por Twitter para dejar de brindar soporte a Internet Explorer 6 y 7, las versiones antiguas del navegador. Muchos servicios ya dejaron de darle soporte y Twitter se suma a estos, así que ya quedan avisados los usuarios del servicio en IE.

twitter-ie

Los usuarios poco a poco han dejado de utilizar Internet Explorer en sus versiones antiguas, ¿no es así? La cuota de servicio de Internet Explorer 6 disminuye y los servicios deciden no brindar soporte para el navegador de Microsoft. Un servicio que se suma es nada menos que Twitter, anuncia que deja de dar soporte a las versiones antiguas de Internet Explorer.

Cuando mencionamos versiones antiguas nos referimos en concreto las versiones 6 y 7. Sucede que desde la red social consideran que desde el año 2010 los usuarios ya han migrado a otros navegadores más modernos, por ese motivo dejan de dar soporte. Tengan en cuenta que los widgets dejarán de funcionar, pero se mantendrán los enlaces en HTML y en Internet Explorer 7 el soporte será limitado.

La fecha que han escogido para ponerle fin al soporte es el 13 de Mayo. Esto quiere decir que los usuarios de Twitter en Internet Explorer 6 o 7 no pueden seguir ingresando al servicio. Por cierto, IE 6 le ha dado mucho trabajo a los diseñadores y ahora los servicios lo han abandonado, por lo que no nos sorprende demasiado que Twitter se sume a estos y deje finalmente a IE en versiones antiguas.

Fuente: Twitter

Compartir noticia

Imprimir - Enviar a Email

Autor: Meylin Paredes - Fecha: 22/04/2013

Lo último en tecnología

Noticias relacionadas Noticias recientes Noticias nacionales
Noticia sobre: Internet, Redes sociales

:

: